CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Telif hakkı 1995-2014 Opera Software ASA. Tüm hakları saklıdır.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Telif hakkı 1995-2014 Opera Software ASA. Tüm hakları saklıdır.";
